@import '../abstracts/variables';

.components-wpez-blocks-button-group-animate-offset__field.wpez-blocks-button-group.icon-buttons,
.components-wpez-blocks-button-group-time-duration__field.wpez-blocks-button-group.icon-buttons,
.components-wpez-blocks-button-group-time-delay__field.wpez-blocks-button-group.icon-buttons {

  .components-base-control__label {
    display: inline-block;
  }

  button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button{
  width: 30px;

    &:not(:disabled):not([aria-disabled=true]):not(.is-default):hover{
      border: none;
      box-shadow: none;
    }

    & > svg{
    width: 25px;
      padding: 0
  }
  }

}

